/**********  start News **********/
.content_news{
	position: absolute;
	left: 0;
	top: 0;
}
.content_news .news{
	position: relative;
	float: left;
	left: 40px;
	top: 40px;
	width: 100%;
	height: 100%;
}
.content_news .news .newslinks{
	width: 260px;
	height: auto;
	position: relative;
	float: left;
}
.content_news .news .newslinks .links{
	position: relative;
	float: left;
	width: 260px;
	height: 400px;
	background: url(../img/bgcontent.png);
	padding: 0;
	margin: 0;
}
.content_news .news .newslinks .links li{
	position: relative;
	float: left;
	width: 215px;
	height: 50px;
	border-bottom: 1px solid #43545b;
	left: 21px;
	top: 25px;
}
.content_news .news .newslinks .links li:hover{
	background: #000 url(../img/arrownews.png) no-repeat 195px 13px;
	color: #ccc;	
}
.content_news .news .newslinks .links .newsld li:hover {
	color: #b1b1b1;	
}
.content_news .news .newslinks .links .newsld{
	color: #000;
	background: #000 url(../img/arrownews.png) no-repeat 195px 13px;
}
.content_news .news .newslinks .links .newsld p{
	color: #dddddd;
}
.content_news .news .newslinks .links .newsld .title{
	color: #0597D4;
}
.content_news .news .newslinks .links li.firstitem{
	position: relative;
	float: left;
	width: 215px;
	height: 50px;
	border-top: 1px solid #43545b;
	left: 21px;
	top: 25px;
}
.content_news .news .newslinks .links li a{
	position: relative;
	float: left;
	width: 215px;
	height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	color: #ccc;
}
.content_news .news .newslinks .links li .numbr{
	color: #1d80c5;
	font-weight: bold;
    float: left;
    height: 30px;
    padding-right: 10px;
    position: relative;
    width: 10px;
}
.content_news .news .newslinks .links li .tnews{
	color: #8c989d;
    float: left;
    height: 36px;
    overflow: hidden;
    position: relative;
    width: 183px;
    line-height: 21px;
    text-shadow: 0 1px 0 #000000;
}
.content_news .news .newslinks .links li a:hover .title{
    color: #0597D4;
}
.content_news .news .newslinks .links li a:hover p{
    color: #DDDDDD;
}
/*Change color title*/
.content_news .news .newslinks .links li .tnews .title{
    float: left;
    font-size: 14px;
    line-height: 14px;
    position: relative;
    width: 183px;
}
.content_news .news .newslinks .stnews{
	position: relative;
	float: left;
	width: 58px;
	height: 58px;
	left: 0;
	top: 1px;
}
.content_news .news .newscontent{
	width: 497px;
	height: 497px;
	background: url(../img/bgnews.png) no-repeat;
	position: relative;
	float: left;
	left: 40px;
}
.content_news .news .newscontent p{
	line-height: 17px;
	font-size: 13px;
	text-align: left;
	text-shadow: 0 1px 0 black;
}
.content_news .news .titledate{
	float: left;
	overflow: hidden;
    height: 450px;
    left: 50px;
    position: relative;
    top: 30px;
    width: 80%;
    text-align: justify;
    
}
.content_news .news .newscontent .seeproject{
	width: 140px;
	height: 31px;
	background: url(../img/vproject.png) no-repeat;
	background-position: 0 0;
	position: relative;
	float: left;
	display: block;
	top: 20px;
}
.content_news .news .newscontent .seeproject span.hover{
	width: 140px;
	height: 31px;
	background: url(../img/vproject.png) no-repeat;
	background-position: 0 -32px;
	position: relative;
	float: left;
	display: block;
	cursor: pointer;
}
.newscontent .titledate .imgnews{
	background-position: 0 0;
	width: 395px;
	height: 110px;
	position: relative;
	float: left;
	margin-bottom: 15px;
}
.content_news .news .titlenews{
    float: left;
    font-size: 22px;
    height: 40px;
    position: relative;
    width: 82%;
    font-weight: 100;
    text-shadow: 0 1px 0 #000;
}
.content_news .news .titlenews .nmb{
    color: #fff;
}
.content_news .news .date{
	 float: right;
    font-size: 13px;
    height: 40px;
    line-height: 33px;
    position: relative;
    text-align: right;
    width: 18%;
    color: #c1b565;
}
.content_news .news .txtnews{
	line-height: 17px;
	position: relative;
	font-size: 14px;
	text-shadow: 0 1px 0 #000;
}
/********** end News **********/